Bug 470 - Integrate changes from UltraPenguin 1.1.9: netscape 4.5
Integrate changes from UltraPenguin 1.1.9: netscape 4.5
Product: Red Hat Raw Hide
Classification: Retired
Component: netscape (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1998-12-15 14:17 EST by Jeff Johnson
Modified: 2014-03-16 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-25 12:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:17:43 EST
netscape                Update to 4.5/SPARC, seems to run
fine, just
                        disable JavaScript as not to have a
security hole.
Comment 1 Bill Nottingham 1998-12-15 17:35:59 EST
- if 4.5 has a Javascript security hole, I'm not too keen
on *introducing* a security hole into the distribution
- we'd want to upgrade the i386 version at the same time, and
we can't do that yet.
Comment 2 Bill Nottingham 1999-03-25 12:55:59 EST
netscape-4.51-1 has been added.

Note You need to log in before you can comment on or make changes to this bug.